Old selenium >> New selenium


#1

Hello, first thanks for your help.
i m’ not a developper .
before; i used old selenium IDE ( 2.9) , but now , its doesn’t work and i will have the new selenium 3 .
So when i want open my html files, its doesn’t work.
so i looking for a people wich help me i can’ pay.

Thanks and regards.
my files


#2

Hi, Kantu can import the old Selenium IDE HTML files, have you tried that?


#3

Hello, of course i try :slight_smile:
but when i lunch the “old” files.
i have error but before not !


#4

Oh, you are using the new original Selenium IDE - this forum here is for the Kantu Selenium IDE. I highly recommend that you try the same import with Kantu and see if it works there.


#5

with please to setup kantu :slight_smile: and tkanks a lot for your help.
but how can i import to kantu my test in HTML.

Regards.


#6

Here is how to import HTML selenium scripts:

import-html


#7

Yes after i looking for i find
but
error]

Command suivi_national_selenium-bpl_mail not supported yet
and its the same for all :smiley: i’m not a lucky man :frowning: